View Issue Details

IDProjectCategoryView StatusLast Update
0000332Client/GameGrand Theft Auto: Vice Citypublic2021-07-26 11:18
ReporterARIAN Assigned ToMex  
PriorityhighSeveritycrashReproducibilityrandom
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Summary0000332: Random crash on 1 star
Description

it happens randomly , when you get 1 star sometime a cop running toward you and trying to hit you with night stick.
as soon as the cop approaches you wanna hit you the game crashes and you get "Unhandled Exception". (a little note: this happens to the second player or more players who joined the server and pretty much never happens to the first player)

TagsCrash
Game Version

Activities

ARIAN

2021-06-29 15:55

reporter  

Vortrex

2021-07-26 11:18

administrator   ~0000220

Fixed for client 1.3.4

Issue History

Date Modified Username Field Change
2021-06-29 15:55 ARIAN New Issue
2021-06-29 15:55 ARIAN File Added: 2021-06-29 18-19-55.679.dmp.gz
2021-07-15 13:51 Vortrex Tag Attached: Crash
2021-07-15 13:51 Vortrex Priority normal => high
2021-07-15 13:53 Vortrex Assigned To => Mex
2021-07-15 13:53 Vortrex Status new => assigned
2021-07-19 18:59 Mex Assigned To Mex =>
2021-07-19 19:00 Mex Status assigned => new
2021-07-26 11:18 Vortrex Assigned To => Mex
2021-07-26 11:18 Vortrex Status new => resolved
2021-07-26 11:18 Vortrex Resolution open => fixed
2021-07-26 11:18 Vortrex Note Added: 0000220